Subject: [Fot] 6 cylinder new SS Falcon headers (WTS)

From: "Spitfire Racing" <[email-masked]>
Date: Fri, 26 Apr 2013 09:56:03 -0400

Shameless effort to fund racing program!

Please contact me off-line if you are interested in a set of new Falcon
stainless steel headers for TR-250/TR-6 application. I also have the SS
collector pipe that makes this into a single outlet which is what one would
want for any type of competition. If you do desire a dual system those pipes
are also available to connect this to an aftermarket system like a Monza. I
have pictures available if interested. I will sell this for considerably
less than listed at any retailer.

I will be at the Jefferson 500 in May and Mosport in June if that helps with
delivery.

Russ Moore

Spitfire #49
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive